
html,
body,
button,
h1,
h2,
h3,
h4,
h5,
h6,
.btn {
  
  font-weight: 100;
}



.btn-primary {
  box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px;
}

.header-top {
  background: linear-gradient(90deg, #fc466b 0%, #3f5efb 100%);
  color: hwb(56 95% 0%);
  padding: 8px 0px;
}

.header-top a {
  color: hsl(0, 0%, 0%);
}

.banner-menu-img img {
  margin-top: 50px;
  max-height: 250px;
  max-width: 200px;
  border-radius: 10px;
  box-shadow: #006eec 0px 25px 20px -20px;
}





.logo a img {
  max-height: 80px;
  display: inline-block;
}

.welcome-text p {
  color: hsl(0, 0%, 100%);
  margin: 0;
  font-family: "Montserrat", sans-serif;
}


.main-menu>nav>ul>li {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  margin-left: 36px;
  margin-top: 15px;
  position: relative;
  padding: 0rem;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .main-menu>nav>ul>li {
    margin-left: 16px;
  }
}

.main-menu>nav>ul>li:last-child {
  margin-right: 0;
}


nav {

  justify-content: space-around;

}

.main-menu>nav>ul>li>ul {
  background: #fff none repeat scroll 0 0;
  -webkit-box-shadow: 0 0 20px 0.4px #5a52f2d8;
  box-shadow: #4f4fe4 0px 50px 100px -20px, rgb(0, 0, 0) 0px 30px 60px -30px;
  display: block;

  left: 0;
  padding: 28px 25px 28px;
  position: absolute;
  top: 100%;
  -webkit-transform: rotateX(90deg);
  transform: rotateX(90deg);
  -webkit-transform-origin: center top 0;
  -ms-transform-origin: center top 0;
  transform-origin: center top 0;
  -webkit-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  visibility: hidden;
  z-index: 99;
  border-radius: 14px;
}

.main-menu>nav>ul>li>ul li {
  display: block;
  position: relative;
  line-height: 1;
  margin-bottom: 20px;
  margin-right: auto;
}

.main-menu>nav>ul>li>ul li:last-child {
  margin-bottom: 0px;
}

.main-menu>nav>ul>li>ul li a {
  display: block;
  color: #000000;
  font-weight: 100;
  font-size: 14px;
  text-transform: capitalize;

}

.main-menu>nav>ul>li>ul li:hover>a {
  color: hsl(345, 92%, 31%);
  text-decoration: none;
}

.main-menu>nav>ul>li>ul.sub-menu-style {
  width: 190px;
  text-align: left;
}

.main-menu>nav>ul>li>ul.mega-menu-style {
  width: 750px;
  padding: 25px 25px 0px;
  text-align: left;
  margin-top: 50px;
}

.main-menu>nav>ul>li>ul.mega-menu-style.mega-menu-mrg-1 {
  left: -95px;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .main-menu>nav>ul>li>ul.mega-menu-style.mega-menu-mrg-1 {
    left: -264px;
  }
}

.main-menu>nav>ul>li>ul.mega-menu-style>li>ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.main-menu>nav>ul>li>ul.mega-menu-style>li>ul>li {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 33.333%;
  -ms-flex: 0 0 33.333%;
  flex: 0 0 33.333%;
}

.main-menu>nav>ul>li>ul.mega-menu-style>li>ul>li>a.dropdown-title {
  font-size: 23px;
  font-weight: 100;
  margin-bottom: 30px;
  margin-left: 40px;
}

.main-menu>nav>ul>li>ul.mega-menu-style>li>ul>li ul li {
  margin-bottom: 22px;
}

.main-menu>nav>ul>li>ul.mega-menu-style>li>ul>li ul li:last-child {
  margin-bottom: 0;
  font-weight: 100;
}



.main-menu>nav>ul>li>a {
  color: #383838;
  font-weight: 100;
  padding: 2px;
  display: inline-block;
  position: relative;
}

.main-menu>nav>ul>li>a::after {
  content: "";
  height: 2px;
  right: 0px;
  bottom: 0px;
  left: auto;
  width: 0;
  position: absolute;
  -webkit-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
  background: linear-gradient(90deg, #fc466b 0%, #3f5efb 100%);
}

.main-menu>nav>ul>li:hover>a {
  color: hsl(345, 92%, 31%);
}

.main-menu>nav>ul>li:hover>a::after {
  left: 0px;
  right: auto;
  width: 100%;
  -webkit-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}

.main-menu>nav>ul>li:hover>ul {
  -webkit-transform: rotateX(0deg);
  transform: rotateX(0deg);
  visibility: visible;
}

.header-action-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.header-action-wrap .header-action-style {
  margin-right: 17px;
}

@media only screen and (max-width: 767px) {
  .header-action-wrap .header-action-style {
    margin-right: 7px;
  }
}

.header-action-wrap .header-action-style:last-child {
  margin-right: 0px;
}

.header-action-wrap .header-action-style a {
  font-size: 23px;
  line-height: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.header-action-wrap .header-action-cart {
  margin-right: 10px !important;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .header-action-wrap .header-action-cart {
    margin-right: 17px !important;
  }
}

.header-action-wrap .header-action-cart a {
  position: relative;
}

.header-action-wrap .header-action-cart a span.product-count {
  position: absolute;
  top: -4px;
  right: -10px;
  width: 21px;
  height: 21px;
  line-height: 21px;
  border-radius: 100%;
  font-size: 14px;
  font-weight: 500;
  display: inline-block;
  text-align: center;
  color: #ffffff;
  font-family: "Poppins", sans-serif;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .header-action-wrap .header-action-cart a span.product-count {
    top: -4px;
    right: -6px;
    width: 18px;
    height: 18px;
    line-height: 18px;
    font-size: 11px;
  }
}

@media only screen and (max-width: 767px) {
  .header-action-wrap .header-action-cart a span.product-count {
    top: -4px;
    right: -6px;
    width: 18px;
    height: 18px;
    line-height: 18px;
    font-size: 11px;
  }
}

.header-action-wrap .header-action-cart a span.product-count.bg-black {
  background-color: #000000;
}




/* .header-height-1 {
  min-height: 171px;
} */

/* @media only screen and (min-width: 768px) and (max-width: 991px) {
  .header-height-1 {
    min-height: 83px;
  }
} */

/* @media only screen and (max-width: 767px) {
  .header-height-1 {
    min-height: 73px;
  }
} */

/* .header-height-2 {
  min-height: 120px;
} */

/* @media only screen and (min-width: 768px) and (max-width: 991px) {
  .header-height-2 {
    min-height: 85px;
  }
} */

/* @media only screen and (max-width: 767px) {
  .header-height-2 {
    min-height: 75px;
  }
} */

/* .sticky-bar.stick {
  -webkit-animation: 700ms ease-in-out 0s normal none 1 running fadeInDown;
  animation: 700ms ease-in-out 0s normal none 1 running fadeInDown;
  -webkit-box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.932);
  box-shadow: 0 8px 20px 0 #000000b6;
  position: sticky;
  top: 0;
  width: 100%;
  z-index: 999;
  left: 0;
  background-color: #ffffff;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
} */

/* @media only screen and (min-width: 768px) and (max-width: 991px) {
  .sticky-bar.stick.header-bottom {
    padding: 25px 0;
  }
}

@media only screen and (max-width: 767px) {
  .sticky-bar.stick.header-bottom {
    padding: 20px 0;
  }
}

.stick .main-menu > nav > ul > li > a {
  line-height: 60px;
  margin-left: 0;
} */

.header-search-1 {
  position: relative;
}

.header-search-1 .search-toggle {
  z-index: 99;
}

.header-search-1 .search-toggle i {
  display: block;
}

.header-search-1 .search-toggle i.s-close {
  font-size: 35px;
  left: 0;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.header-search-1 .search-toggle .s-close {
  opacity: 0;
}

.header-search-1 .search-toggle.open .s-close {
  opacity: 1;
}

.header-search-1 .search-toggle.open .s-open {
  opacity: 0;
}

.search-wrap-1 {
  background-color: transparent;
  opacity: 0;
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  visibility: hidden;
  width: 340px;
  z-index: -99;
  padding-bottom: 1px;
  margin-right: 10px;
}

@media only screen and (max-width: 767px) {
  .search-wrap-1 {
    top: 200%;
    -webkit-transform: inherit;
    -ms-transform: inherit;
    transform: inherit;
    width: 300px;
    left: -154px;
    margin-right: 0;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  .search-wrap-1 {
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 300px;
    left: inherit;
    margin-right: 10px;
  }
}



.search-wrap-1 form {
  position: relative;
  overflow: hidden;
}

.search-wrap-1 form input {
  background-color: #fff;
  border: 1px solid #e2dcdc;
  color: #000000;
  line-height: 30px;
  padding: 5px 60px 5px 20px;
  width: 100%;
  border-radius: 50px;
}

.search-wrap-1 form input::-moz-input-placeholder {
  color: #000000;
  opacity: 1;
}

.search-wrap-1 form input::-webkit-input-placeholder {
  color: #000000;
  opacity: 1;
}

.search-wrap-1 form button.button-search {
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  padding: 0;
  border: none;
  background-color: transparent;
  height: 100%;
  font-size: 18px;
  border-left: 1px solid #e2dcdc;
  padding: 0 15px;
  color: #000000;
  line-height: 45px;
}

.search-wrap-1 form button.button-search:hover {
  color: hsl(345, 92%, 31%);
}

.search-wrap-1.open {
  opacity: 1;
  right: 100%;
  visibility: visible;
  z-index: 99;
}

@media only screen and (max-width: 767px) {
  .search-wrap-1.open {
    right: inherit;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  .search-wrap-1.open {
    right: 100%;
  }
}

.main-wrapper .body-overlay {
  height: 100%;
  left: 0;
  opacity: 0;
  position: fixed;
  top: 0;
  -webkit-transition: all 0.5s ease-in-out 0s;
  -o-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
  visibility: hidden;
  width: 100%;
  z-index: 9999;
}

.main-wrapper.overlay-active .body-overlay {
  opacity: 0.7;
  visibility: visible;
  z-index: 9999;
}
/* 
.sidebar-cart-active {
  position: fixed;
  top: 0;
  width: 420px;
  padding: 104px 50px 50px;
  min-height: 100vh;
  bottom: 0;
  z-index: 9999;
  right: 0;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 250ms ease-in;
  -o-transition: all 250ms ease-in;
  transition: all 250ms ease-in;
  -webkit-transform: translate(200px, 0);
  -ms-transform: translate(200px, 0);
  transform: translate(200px, 0);
  -webkit-box-shadow: 0 0 87px 0 rgba(0, 0, 0, 0.09);
  box-shadow: 0 0 87px 0 rgba(0, 0, 0, 0.09);
  background-color: #fff;
}

.sidebar-cart-active.inside {
  visibility: visible;
  opacity: 1;
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .sidebar-cart-active {
    width: 350px;
    padding: 70px 30px 50px;
  }
}

@media only screen and (max-width: 767px) {
  .sidebar-cart-active {
    padding: 60px 15px 50px;
    width: 300px;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  .sidebar-cart-active {
    padding: 60px 30px 50px;
    width: 340px;
  }
}

.sidebar-cart-active .sidebar-cart-all .cart-close {
  position: absolute;
  top: 37px;
  right: 50px;
  font-size: 50px;
  line-height: 30px;
  color: #6d6d6d;
  -webkit-transition: all 250ms ease-out;
  -o-transition: all 250ms ease-out;
  transition: all 250ms ease-out;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .sidebar-cart-active .sidebar-cart-all .cart-close {
    font-size: 40px;
    right: 19px;
    top: 25px;
  }
}

@media only screen and (max-width: 767px) {
  .sidebar-cart-active .sidebar-cart-all .cart-close {
    top: 27px;
    right: 17px;
    font-size: 30px;
  }
}

.sidebar-cart-active .sidebar-cart-all .cart-close:hover {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
  color: hsl(345, 92%, 31%);
}

.sidebar-cart-active .sidebar-cart-all .cart-content>h3 {
  font-size: 18px;
  font-weight: 600;
  margin: 0 0 35px;
}

.sidebar-cart-active .sidebar-cart-all .cart-content ul {
  margin: 0 -30px 0 0;
  padding: 0 30px 0 0;
  max-height: 310px;
  max-height: calc(100vh - 430px);
  overflow: auto;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .sidebar-cart-active .sidebar-cart-all .cart-content ul {
    max-height: calc(100vh - 365px);
  }
}

@media only screen and (max-width: 767px) {
  .sidebar-cart-active .sidebar-cart-all .cart-content ul {
    max-height: calc(100vh - 360px);
  }
}

.sidebar-cart-active .sidebar-cart-all .cart-content ul li {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 30px;
}

.sidebar-cart-active .sidebar-cart-all .cart-content ul li .cart-img {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 70px;
  -ms-flex: 0 0 70px;
  flex: 0 0 70px;
}

.sidebar-cart-active .sidebar-cart-all .cart-content ul li .cart-img a img {
  width: 100%;
  border: 1px solid rgba(0, 0, 0, 0.1);
}

.sidebar-cart-active .sidebar-cart-all .cart-content ul li .cart-title {
  margin-left: 20px;
}

.sidebar-cart-active .sidebar-cart-all .cart-content ul li .cart-title h4 {
  font-size: 15px;
  margin: 0 0 8px;
  font-weight: 500;
}

.sidebar-cart-active .sidebar-cart-all .cart-content ul li .cart-title h4 a {
  color: #000000;
}

.sidebar-cart-active .sidebar-cart-all .cart-content ul li .cart-title h4 a:hover {
  color: hsl(345, 92%, 31%);
}

.sidebar-cart-active .sidebar-cart-all .cart-content ul li .cart-title span {
  font-size: 15px;
  color: #000000;
}

.sidebar-cart-active .sidebar-cart-all .cart-content ul li .cart-delete {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 100;
  -webkit-flex-grow: 100;
  -ms-flex-positive: 100;
  flex-grow: 100;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.sidebar-cart-active .sidebar-cart-all .cart-content ul li .cart-delete a {
  display: block;
  font-size: 20px;
  height: 20px;
  line-height: 17px;
  overflow: hidden;
  width: 20px;
  text-align: right;
  color: #000000;
}

.sidebar-cart-active .sidebar-cart-all .cart-content ul li .cart-delete a:hover {
  color: hsl(345, 92%, 31%);
}

.sidebar-cart-active .sidebar-cart-all .cart-content .cart-total {
  display: block;
  width: 100%;
  margin: 16px 0 26px;
}

.sidebar-cart-active .sidebar-cart-all .cart-content .cart-total h4 {
  font-size: 16px;
  margin: 0;
  font-weight: 600;
  color: #000000;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .sidebar-cart-active .sidebar-cart-all .cart-content .cart-total h4 {
    font-size: 15px;
  }
}

@media only screen and (max-width: 767px) {
  .sidebar-cart-active .sidebar-cart-all .cart-content .cart-total h4 {
    font-size: 15px;
  }
}

.sidebar-cart-active .sidebar-cart-all .cart-content .cart-total h4 span {
  font-size: 15px;
  color: #000000;
  float: right;
  font-weight: 500;
}

.sidebar-cart-active .sidebar-cart-all .cart-content .cart-btn,
.sidebar-cart-active .sidebar-cart-all .cart-content .checkout-btn {
  display: block;
  width: 100%;
}

.sidebar-cart-active .sidebar-cart-all .cart-content .cart-btn a,
.sidebar-cart-active .sidebar-cart-all .cart-content .checkout-btn a {
  width: 100%;
  display: block;
  text-align: center;
  padding: 18px 20px 17px;
  background-color: #000000;
  color: #fff;
  text-transform: capitalize;
  font-size: 16px;
  line-height: 1;
  font-weight: 500;
  z-index: 1;
}

.sidebar-cart-active .sidebar-cart-all .cart-content .cart-btn a:first-child,
.sidebar-cart-active .sidebar-cart-all .cart-content .checkout-btn a:first-child {
  margin-top: 0;
}

.sidebar-cart-active .sidebar-cart-all .cart-content .cart-btn {
  margin-bottom: 10px;
} */

.header-margin {
  margin: 30px 30px 0;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .header-margin {
    margin: 38px 38px 0;
  }
}

@media only screen and (max-width: 767px) {
  .header-margin {
    margin: 0px 0px 0;
  }
}

.main-wrapper-2 .body-overlay-2 {
  height: 100%;
  left: 0;
  opacity: 0;
  position: fixed;
  top: 0;
  -webkit-transition: all 0.5s ease-in-out 0s;
  -o-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
  visibility: hidden;
  width: 100%;
  z-index: 9999;
}

.main-wrapper-2.overlay-active-2 .body-overlay-2 {
  opacity: 1;
  visibility: visible;
}






@media only screen and (min-width: 768px) and (max-width: 991px) {
  .header-responsive-padding {
    padding: 10px 0;
  }
}

@media only screen and (max-width: 767px) {
  .header-responsive-padding {
    padding: 10px;
  }
}

/*video slider banner styling starts here*/

.video-slide-content {
  background-color: hsla(0, 0%, 100%, 0.204);
  padding: 20px 0;
  border-radius: 14px;
}

.third-slider-p {
  background-color: #fff6e4;
  padding: 2rem;
  border-radius: 10px;
}


/*services section styles starts here*/


/*services section styles ends here*/


#services-section img{
    height:50px;
    width:50px;
}
#issues-we-help {

  background: linear-gradient(to right, #fc5c7d, #6a82fb);

}

#issues-we-help h3 {
  color: white;
  font-weight: 100;

}

#issues-we-help h5 {

  font-weight: 400;
  font-size: xx-large;

}

.help-issue-bottom,
h5 {

  font-weight: 100;
}

.help-issue-bottom a {
  color: hwb(172 29% 0%);
}

.help-issue-bottom {
  color: #fefff4;
}


#contact-us-bottom-link {
  /* background: linear-gradient(to right, #2193b0, #6dd5ed); */
  background: linear-gradient(to right, #00c3ff, #ffff1c);
}

#contact-us-bottom-link h4 {
  font-weight: 300;
}

#testimonials {
  /* background: linear-gradient(to right, #0f0c29, #302b63, #24243e); */
  /* background: linear-gradient(to right, #191654, #43c6acc9);  */
  background: linear-gradient(to right, #5433ff, #20bdff, #a5fecb);

}



#testimonials .container {

  margin-top: 6em;



}

#testimonials .row {
  padding: 80px 0px;

  background: linear-gradient(to right, #ffefba, #ffffff);
  border-radius: 1.5rem;
  margin: auto auto auto auto;
  max-width: 100%;

}



#testimonials h1 {
  text-align: center;
  color: whitesmoke;
  font: 2rem monospace;
  font-weight: 100;
  margin: 5rem;
  letter-spacing: 1px;
  line-height: normal;
}

#testimonials img {
  box-shadow: rgb(0, 0, 0) 0px 25px 20px -20px;

}

#testimonials p {

  font-size: medium;
  font-weight: 100;
  color: rgb(38, 38, 38);



}

#testimonials .swiper-button-prev {
  background: linear-gradient(to right, #f12711, #f5af19);
  opacity: 100%;
  color: white;
  box-shadow: rgb(0, 0, 0) 0px 25px 20px -20px;
}

#testimonials .swiper-button-next {
  background: linear-gradient(to right, #f12711, #f5af19);
  opacity: 100%;
  color: white;
  box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px;
}


#testimonials .swiper-button-prev:hover {
  padding: 1rem;

}

#testimonials .swiper-button-next:hover {
  padding: 1rem;

}




#fun-facts {
  background: linear-gradient(to right, #cb356b, #bd3f32);
}



.get-connected {
  font-weight: 100;


  background: linear-gradient(to right, #F37335, #FDC830);


}

.get-connected .col-lg-4 {
  border: none;
}

.get-connected h4 {
  font-weight: 200;
  font-family: monospace;
  line-height: normal;

}




/*.footer-cta {*/
/*  background: #ffffff;*/
/*  font-weight: 100;*/
/*    border-bottom: 1px solid hwb(0 29% 71%);*/


/*}*/



/*.single-cta {*/
/*  color: hsl(0, 0%, 0%);*/
/*  font-size: 40px;*/
/*  text-align: center;*/

/*  font-weight: 100;*/
/*  border-radius: 15px;*/

/*}*/

/*.single-cta:hover {*/
/*  box-shadow: rgba(112, 106, 80, 0.655) 0px 50px 100px -20px, rgb(0, 0, 0) 0px 30px 60px -30px;*/
/*color:white;*/
/*  transition-duration: 0.9s;*/
/*  -o-transition-duration: 1.5;*/
/*  background: linear-gradient(to right, #c6ffdd, #fbd786, #f7797d);*/
/*  border-radius: 35px;*/
/*}*/

/*.cta-text {*/

 
/*  font-weight: 100;*/

/*  font-size: 14px;*/
/*}*/

/*.cta-text h4 {*/
/*  color: #000000;*/
/*  font-size: 35px;*/
/*  font-weight: 600;*/
/*  font-weight: 300;*/
/*  text-align: center;*/
/*  margin-top: 10px;*/
/*}*/

/*.cta-text span {*/
/*  color: hsl(0, 0%, 0%);*/
/*  font-size: 15px;*/
/*  font-weight: 100;*/

/*}*/



/*.cta-text span a {*/
/*  text-decoration: none;*/
/*  font-weight: 100;*/
/*  font-size: large;*/

/*  font-family: monospace;*/
 
/*}*/

/*.cta-text span a:hover {*/
/*  color: rgb(125, 72, 239);*/
 
/*}*/



/*.cta-text span:hover{*/
/*    color:white;*/
/*}*/



.footer-cta {
  background: #ffffff;
  border-bottom: 1px solid hwb(0 29% 71%);
  font-weight: 100;


}

.single-cta {
  color: hsl(0, 0%, 0%);
  align-self: baseline;
  font-size: 50px;
  text-align: center;
  vertical-align: middle;
  margin: 28px 0px;

  font-weight: 100;
  padding: 1rem;
  border-radius: 15px;

}

.single-cta:hover {
  box-shadow: rgba(112, 106, 80, 0.655) 0px 50px 100px -20px, rgb(0, 0, 0) 0px 30px 60px -30px;

  transition-duration: 0.9s;
  -o-transition-duration: 1.5;
  background: linear-gradient(to right, #c6ffdd, #fbd786, #f7797d);
  color: white, !important;
  border-radius: 35px;

}

.cta-text {

  display: inline-block;
  font-weight: 100;
  text-align: center;
  font-size: 14px;
}

.cta-text h4 {
  color: #000000;
  font-size: 35px;
  font-weight: 600;
  font-weight: 300;
  text-align: center;
  margin-top: 14px;
}

.cta-text span {
  color: hsl(0, 0%, 0%);
  font-size: 15px;
  font-weight: 100;

}



.cta-text span a {
  text-decoration: none;
  font-weight: 100;
  font-size: large;

  font-family: monospace;
  letter-spacing: 0.2rem;
}

.cta-text span a:hover {
  color: rgb(125, 72, 239);
  padding: 1rem;
  margin: 1rem;
}

.footer-section {
  background: linear-gradient(to right, #ff0084, #33001b);
}



.footer-content {
  position: relative;
  z-index: 2;
  font-weight: 100;
}

.footer-pattern img {
  position: absolute;
  top: 0;
  left: 0;
  height: 330px;
  background-size: cover;
  background-position: 100% 100%;
  font-weight: 100;
}

.footer-logo {
  margin-bottom: 30px;
  font-weight: 100;
}

.footer-logo img {
  max-width: 200px;
  border-radius: 12px;
  box-shadow: rgb(0, 0, 0) 0px 25px 20px -20px;

}

.footer-text p {

  font-size: 15px;
  color: hwb(52 84% 0%);
  line-height: 25px;
  font-weight: 100;
  width: 100%;
}


.footer-social-icon span {
  color: #fff;
  display: block;
  font-size: 20px;
  font-weight: 700;
  font-family: 'Poppins', sans-serif;
  margin-bottom: 20px;

}

.footer-widget-heading h3 {
  color: hsl(60, 100%, 99%);
  font-size: 40px;
  font-weight: 100;
  margin-bottom: 20px;
  position: relative;
  padding: 4px;
  text-align: center;
}

.footer-widget-heading h3::before {
  content: "";
  position: absolute;

  bottom: -15px;
  height: 0.2px;
  width: 50px;
  background: #ffffffe0;
  font-weight: 100;
}

.subscribe-form {
  position: relative;

  font-weight: 100;


}

.subscribe-form input::-webkit-input-placeholder {
  color: hwb(0 100% 0% / 0.856);
}

.subscribe-form input {
  width: 100%;
  padding: 14px 28px;
  margin-bottom: 10px;

  background: hsla(0, 9%, 56%, 0);
  border-radius: 5px;
  border: none;
  border-bottom: 1px solid hsl(51, 100%, 90%);
  color: hsl(0, 0%, 100%);
  font-weight: 100;
}

.subscribe-form input:focus {
  width: 100%;
  padding: 14px 28px;
  background: hsla(0, 9%, 56%, 0);
  border-radius: 5px;
  border: none;
  border-bottom: 1px solid hsl(51, 100%, 90%);
  color: hsl(0, 0%, 100%);
  font-weight: 100;

}

.subscribe-form button {
  position: absolute;
  right: 0;
  background: hsla(0, 0%, 100%, 0);
  border: none;
  padding: 13px 20px;
  font-weight: 100;
  top: 0;
  color: white;
}

.subscribe-form button i {
  color: #fffffb;
  font-size: 22px;
  transform: rotate(-6deg);
  font-weight: 100;
}






/*aboutaboutabout---------------------------------------------------------------------------------aboutaboutabout*/
#ceo img {
  max-height: 220px;
  max-width: 220px;
  display: block;
}


.hamburger-icon{
  
 
  max-height: 35px;
  max-width: 50px;
  box-shadow: rgb(0, 0, 0) 0px 25px 20px -20px;

padding: 2px;
}

.hamburger-icon:hover{
  
padding: 4px 4px;
  max-height: 40px;
  max-width: 50px;
  background: linear-gradient(90deg, #fc466b 0%, #3f5efb 100%);
  border-radius: 50px;
  transition: cubic-bezier(0.215, 0.610, 0.355, 1);
  transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  
}

.offcanvas{
  color:rgb(73, 65, 105);
  font-size: larger;
  font-weight: 100;
  background: linear-gradient(to right, #ffefba, #ffffff);
  border-radius: 16px;
  display: block;
  width: 40%;
  border: none;

  

}

.offcanvas-title{
  color:hsl(307, 100%, 14%);
  font-size:1rem;
  font-weight: 100;
  background: linear-gradient(to right, #fff6db, #ffffff);
  border-radius: 6px;
  display: block;
  padding: 1rem;
  margin: 0.2rem 0;

}

.offcanvas-title svg{
  height: 60px;
  width: 60px;
}
.offcanvas-body{
  background: linear-gradient(90deg, #fc466b 0%, #3f5efb 100%);
  color:white;

}


.offcanvas-body p{
  
  margin: 30px auto;
  font-weight: 500;
}

.mobile-sidebar-ul ul{

  
  height: 500px;
 display: block;
  
  padding: 0;
  margin: 0;
}

.mobile-sidebar-ul ul li{
 
  list-style-type: none;
 line-height: normal;
  width: 100%;
  margin: 0;
  

  border-radius: 12px;
 
  
  
  
}
.mobile-sidebar-ul ul li a{
  padding-left: 60px;
  left: 0;
  text-decoration: none;
  color:white;
  font-weight: 100;
  display: block;
  
 
  margin: 0;
  padding: 15px;
}

.mobile-sidebar-ul ul a:hover{
  background: linear-gradient(to right, #ffefba, #ffffff);
  color: hsl(264, 64%, 50%);
  border: none;
  border-radius: 10px 100px / 120px;

}


.close-btn-hamburger {
  color: #9e21ff;
  background-color: white;
  border-radius: 50px;
}









/*FAQ*/
#faq{
  background: linear-gradient(to right, #00bf8f, #001510);}

#flush-collapseOne{

  background: hsl(248, 42%, 43%);
  color: hsl(0, 0%, 100%);
  border-radius: 15px;

}
#flush-headingOne{
  background: hsl(62, 100%, 93%);
color:rgb(3, 3, 3);
  
}

#faq .row{
  border-radius: 12px;
}
#accordionFlushExample{
  background: hsl(248, 42%, 43%);
  color:rgb(255, 254, 229);

}


#faq .space-ptb h2{
  color:white;
 }

/*FAQ ends here*/


